body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0;
	padding: 0;
	background-color: #fff;
}

#header a:link {color:#FFFFFF;}
#header a:visited {color:#FFFFFF;}
#header a:hover {color:#FFFFFF;}
#header a:active {color:#FFFFFF;}

#header-container
{
	margin: 0;
	border-bottom: 1px solid #000;
	padding: 1px 0px 0px 12px;
	background-color: #2A1B0B;
}

#header
{
  background: #2A1B0B;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
}

#header h1
{
  color: #fff;
  font-size: 25px;
}

#navigation
{
	margin: 0;
	border-bottom: 2px solid #000;
	padding: 5px 0px 0px 0px;
	background-color: #E5D9CA;
}

#navigation ul
{
}

#navigation ul li
{
  list-style-type: none;
  display: inline;
}

#navigation li a
{
  display: inline;
  float: left top;
  padding: 5px 10px;
  color: #000;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  background: #E5D9CB;
  width: 50px;
}

#navigation li a:hover
{
  background: #fff;
}

#content-container
{
  float: left;
  background: #fff;
  width: 900px;
}

#content
{
  clear: left;
  float: left;
  width: 640px;
  padding: 20px 0;
  margin: 0px 0px 0px 10px;
  display: inline;
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
}

#content h2
{
  margin: 0;
  color: #003d5e;
}

#content a
{
  color: #000;
}

#aside
{
  float: right;
  width: 240px;
  padding: 0px 0;
  margin: 20px 0px 20px 0;
  display: inline;
  background: #E5D9CB;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  border-bottom: 2px solid #000;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  border-left: 2px solid #000;
}

#aside h3
{
  margin: 0;
  color: #000;
}

#aside a
{
  color: #000;
}

#footer-container
{
  position: static;
}

#footer
{
  background: #E5D9CB;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  clear: both;
  border-top: 2px solid #000;
}
#footer a
{
  color: #000;
}
